gravatar for GenoMax

1 hour ago by

United States

I don't know what you mean by azure vm of blast. If this is a regular VM otherwise, you should be able to use conda to install latest blast+ or download pre-compiled binaries if conda is not an option.

The reason things don't work is because current blast databases are v.5 and require blast+ of recent vintage. If you must use v4 databases (which are required for blast v.2.2.25) you can find an year old version on NCBI blast db site here. Be aware that NCBI does not update these old format db.



Source link